/*
 * Copyright (c) 2023, Sönke Holz <sholz8530@gmail.com>
 *
 * SPDX-License-Identifier: BSD-2-Clause
 */

#include <Kernel/Library/Assertions.h>

namespace Kernel {

void debug_output(char)
{
    TODO_RISCV64();
}

}
